﻿/*
----------------------------------------------------------------------
Styles for printing pages in public NZI site.
----------------------------------------------------------------------
*/
#headerWrapper, #topBackground, #topNavWrapper, #footerWrapper {
	display:none;
}

.NZI_RightContent, .BlockOneThird, .NZI_RightBottomContent {
	display:none;
}

.BlockTwoThirdsNarrow, BlockTwoThirds {
	padding-left:100px;
}
.mainBodyOutter {
	width:100%;margin:0;float:none;
}
.body-wrapper, .mainBodyOutter, .contentPageSecondaryContent {
	width:100%;
	margin:0;
	float:none;
}
.NZI_PromoImage {
	overflow:visible;
}
.body-Banner-Wrapper .NZI_PromoImage {
	display:block;
	height:350px;
}
.body-Banner-Wrapper .NZI_PromoImage img {
	display:none;
}

.NZI_PromoImageText, .NZI_PromoImageTextLarge {
}



/*Contents Calculator*/
.contentsCalcMinusBtn{background: transparent  no-repeat scroll left center; float:right; width:20px;height:20px;}
.contentsCalcPlusBtn{background: transparent  no-repeat scroll left center; float:right;width:20px;height:20px;}
.contentsCalcOverallTotalButton {display:none;}

